Subject: Re: Is Paypal down?
From: "Mike" <[email-masked]>
To: "Vaughan, Janet" <[email-masked]>
Date: Thu, 4 Mar 2010 13:21:28 -0500

Yes you are correct.  It was actually a bad line of code my IT guy had added.  He didn't know it was bad when he added it :)  I appreciate you being on it.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Vaughan, Janet 
  To: Mike 
  Sent: Thursday, March 04, 2010 12:59 PM
  Subject: RE: Is Paypal down?

  Mike

  I am showing transactions come into your account.  At this point, I am going to assume that all is okay and will be leaving for lunch.  If something should not be working correctly, please reach out directly to the technical support team and they will assist you immediately.  866.914.8079.

  Thanks

  Janet

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, March 04, 2010 11:21 AM
  To: Vaughan, Janet
  Subject: Is Paypal down?

  Janet,

  We are having problems processing credit cards right now.  Is the system down?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]